Skocz do zawartości
  • Przeglądający   0 użytkowników

    Brak zarejestrowanych użytkowników, przeglądających tę stronę.

Promowane odpowiedzi

fetkaa.    19

Wrzuciłeś xml w ogóle na forum i zaznaczyłeś "ignoruj kompatybilność wersji"? 

  • Lubię to! 1

Udostępnij tego posta


Odnośnik do posta
Udostępnij na innych stronach
Sebek323    3
Teraz, fetkaa. napisał:

Wrzuciłeś xml w ogóle na forum i zaznaczyłeś "ignoruj kompatybilność wersji"? 

tak :) 

Udostępnij tego posta


Odnośnik do posta
Udostępnij na innych stronach
Sebek323    3
2 minuty temu, chrumcio napisał:

A jak ustawisz na default to dalej ten błąd wyskakuje?

Tak dalej to samo tylko acp działa 

Udostępnij tego posta


Odnośnik do posta
Udostępnij na innych stronach
chrumcio    1,236

Czy do stylu nie był dodawany plugin jakiś?

Jeśli tak to go zainstaluj/odinstaluj

 

Edit:

Najlepiej odinstaluj wszystkie pluginy.

Edytowane przez chrumcio
  • Wrr 1

Udostępnij tego posta


Odnośnik do posta
Udostępnij na innych stronach
Sebek323    3
2 minuty temu, chrumcio napisał:

Czy do stylu nie był dodawany plugin jakiś?

Jeśli tak to go zainstaluj/odinstaluj

Działa dzięki 

Udostępnij tego posta


Odnośnik do posta
Udostępnij na innych stronach

Jeśli chcesz dodać odpowiedź, zaloguj się lub zarejestruj nowe konto

Tylko zarejestrowani użytkownicy mogą komentować zawartość tej strony.


×